  <resources>
    <string name="2YYRyrOO">Verlassen...</string>
    <string name="3nT5wWzb">Kapitulation.</string>
    <string name="49qjBLr4">Möchtest du dieses Dorf weiter plündern?</string>
    <string name="8k6AXNW8">Du bist erfolgreich entkommen.</string>
    <string name="9OaaK18j">Kleine Fraktionsbasis</string>
    <string name="AFJ3BvTH">Du wirst schnell von Wachen umzingelt, die dir die Waffen abnehmen. Mit Flüchen und Beleidigungen werfen sie dich in den Kerker, wo du die elenden Tage deiner Gefangenschaft verbringen musst.</string>
    <string name="bLNocKd1">Fortsetzen..</string>
    <string name="F3Bi3R6J">Mit Mut und Entschlossenheit kämpfen die Dorfbewohner gemeinsam und vertreiben ihre Streitkräfte.</string>
    <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
    <string name="hm4FQCE1">Mit dem Anführer reden.</string>
    <string name="kB65SzbF">Ja.</string>
    <string name="LGHFBwQU">Du entkommst den Wachen und verwischt deinene Spuren, bevor du wegläufst, was deine Verfolger im Straßengewirr zurücklässt.</string>
    <string name="Mg1PotzO">Nach einer kurzen Wartezeit öffnen die Wachen die Tore für dich und lassen deine Gruppe hinein.</string>
    <string name="pSSDfAjR">In der Kleidung eines armen Pilgers verkleidet, täuscht du die Wachen und machst dich auf den Weg in die Stadt.</string>
    <string name="QpQQJjD6">Der Burgherr hat dir verboten, diese Mauern zu betreten, und der Wach-Sergeant teilt dir mit, dass seine Männer schießen werden, wenn du versuchst, noch näher zu kommen.</string>
    <string name="R8rzU9sm">Cheat: Verlassen</string>
    <string name="RrM7800A">Als du versuchst, dich einzuschleichen, aber einer der Wächter erkennt dich und schlägt Alarm! Du musst durch die Tore fliehen, bevor alle Wachen der Stadt über dich herfallen.</string>
    <string name="veWOovVv">Fortsetzen...</string>
    <string name="znDzVxVJ">Nein.</string>
  </resources>
